ServerEvents.recipes((event) => {

    // Miners Delight Copper Pot
  event.replaceInput(
    { id: "miners_delight:copper_pot" },
    "minecraft:wooden_shovel",
    "create_sa:copper_shovel"
  );
});